ID = 'Tarana_propersims_18'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 345.69947232277815, 391.52507495983281, 438.55964872745079, 488.25579168255217, 629.1651801945734, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[299, 0.9966666666666667, 409.19867217235537, 476.70833218935388, 525.42786503446132, 585.00563423866106, 700.86657346840957, 1, 0.0033333333333333335, 380.38752234790138, 380.38752234790138, 380.38752234790138, 380.38752234790138, 380.38752234790138]
